<?php
session_start();
include_once"../config.php";
$us = $_POST['user'];
$pwd = $_POST['pwd'];

$que = mysqli_query($con,"select * from loginadmin where user ='$us' and pwd = '$pwd'");
if($que->num_rows > 0){
	session_start();
	$_SESSION['loginuser'] = "admin";
	echo $_SESSION['loginuser'];
	header("location:../dashboard.php");
}else{
	$_SESSION['try']=4;
	header("location:../index.php?try=4");
}